# snmpttraps - unbehandelt
local0.*        action(type="omfile"  file="/var/log/rsyslog/snmptraps.log" )

# snmptt     - snmptraps übersetzt
local1.*        action(type="omfile"  file="/var/log/rsyslog/snmpttraps.log" )

if($..uselogserver contains "true") then {
    local1.*	action(type="omfwd"   target="{{graylog_ip}}" port="21003" protocol="tcp" )
    local1.*    action(type="omfwd" target="{{elastic_ip}}" port="5004" protocol="udp" template="cisco-json-template" )
}

# beenden
#*.*		stop
